A:active {
	COLOR: #527885; TEXT-DECORATION: none
}
A:hover {
	COLOR: #527885; TEXT-DECORATION: none
}
A:link {
	CURSOR: hand; COLOR: #527885
}
A:visited {
	COLOR: #527885
}
A:link {
	
}
.topmenue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #055982; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topMtable {
	BORDER-RIGHT: #537986 1px outset; BORDER-TOP: #537986 0px outset; FONT-WEIGHT: bold; FONT-SIZE: 15px; BORDER-LEFT: #537986 0px outset; COLOR: #ded7b6; BORDER-BOTTOM: #537986 1px outset; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.simpletxt {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #527885; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Leftrightborder {
	BORDER-RIGHT: #055982 1px solid; BORDER-LEFT: #055982 1px solid
}
.Fullborder {
	BORDER-RIGHT: #000000 1px outset; BORDER-TOP: #000000 1px outset; BORDER-LEFT: #000000 1px outset; BORDER-BOTTOM: #000000 1px outset
}
.simpletxt11 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.simpletxt15 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bottomline {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: #000000 1px solid
}
.bg {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/corner1.jpg); BACKGROUND-REPEAT: no-repeat
}
.Gradientgray {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#E6E6E6')
}
.Gradient {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#DDEEEC')
}
.AllRights {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.FormButton {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; COLOR: #055982; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #055982; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.simpletxtContents {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.simpletxtLong {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 5px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 4pt; TEXT-DECORATION: none
}
.AllRights {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #055982; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.simpletxtcd {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 19px; FILTER: DropShadow(Color=blue, OffX=0, OffY=1, Positive=yes); PADDING-BOTTOM: 1px; MARGIN: 1px; COLOR: #98bccc; PADDING-TOP: 1px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.1pixword {
	FONT-SIZE: 1px; COLOR: #305393; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.simpletxtFilter {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; FILTER: DropShadow(Color=black, OffX=1, OffY=1, Positive=no); COLOR: #9abbcc; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.simpletxt11a {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.Fullborderclean {
	BORDER-RIGHT: #055982 1px solid; BORDER-TOP: #055982 1px solid; BORDER-LEFT: #055982 1px solid; BORDER-BOTTOM: #055982 1px solid
}
.Fullborderoutset {
	BORDER-RIGHT: #990066 1px outset; BORDER-TOP: #990066 1px outset; BORDER-LEFT: #990066 1px outset; BORDER-BOTTOM: #990066 1px outset; BACKGROUND-COLOR: #e6e6e6
}
.Lborder {
	BORDER-LEFT: #ffffff 1px solid
}
.FormButtonradio {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; COLOR: #666666; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dfd4c7; TEXT-DECORATION: none
}
.FormButtonpartners {
	BORDER-RIGHT: #527885 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #527885 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #527885 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.FormButtonradiopartners {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; COLOR: #666666; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeecd5; TEXT-DECORATION: none
}
.topMtableEnglish {
	BORDER-RIGHT: #537986 1px outset; BORDER-TOP: #537986 0px outset; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #537986 0px outset; COLOR: #ded7b6; BORDER-BOTTOM: #537986 1px outset; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.simpletxt14 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.simpletxt15bold {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.simpletxt15normal {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.FullborderBrown {
	BORDER-RIGHT: #685a0f 1px outset; BORDER-BOTTOM: #685a0f 1px outset
}
.DashBorder {
	BORDER-BOTTOM: #000000 1px dashed
}
.Fullbordercleangradiant {
	BORDER-RIGHT: #055982 1px solid; BORDER-TOP: #055982 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#DDEEEC'); BORDER-LEFT: #055982 1px solid; BORDER-BOTTOM: #055982 1px solid
}
